Aother Hack for Firefox 3.0 Rated 5 out of 5 stars

The hacks below didn't work for me - always got the error "Signing could not be verified". Workaround is to open about:config and add a new Boolean config value named extensions.checkCompatibility and set it to false.

Download version 1.2.1 from the version history page (using IE or some other browser) then open the .xpi file using firefox.

The only catch is that extensions.checkCompatibility must be permanently set to false.

Can someone at Yahoo please update this extension to support Firefox 3.0.*? And no I don't want to use the new 2.0 version even in classic mode because it has a number of annoying, intrusive features (like "Save to Delicious..." in the tab context menu).